.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */
/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Rich text 462 14 strong **/
#_rich_text-462-14 strong {
	color: rgb(226, 100, 4) !important;
}

/** General >> Fluentform 1 [type="submit"] **/
#fluentform_1 [type="submit"] {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(226, 100, 4) !important;
}

/** General >> Rich text 6 3948 heading 3 **/
#_rich_text-6-3948 > h3 {
	color: rgb(226, 100, 4) !important;
}

/** General >> Rich text 6 3948 heading 4 **/
#_rich_text-6-3948 > h4 {
	color: rgb(226, 100, 4) !important;
}

/** General >> Slide 5 14 **/
#slide-5-14 {
	max-height: 100vh !important;
}

/** General >> Widget 41 11 **/
#widget-41-11 {
	width: auto !important;
	min-width: 100px !important;
}

/** General >> Search form 30 11 **/
#_search_form-30-11 {
	width: auto !important;
}

/** General >> Menu main menu menu item **/
.ct-new-columns .history-box:last-child .ct-text-block:after, 
.ct-new-columns .history-box:first-child .ct-text-block:before {
	border-bottom: 1px dashed rgb(226, 100, 4) !important;
	right: 0 !important;
}
.survey-form .gform_wrapper.gravity-theme .gfield_label {
	color: #e3672a !important;
	font-size: 20px !important;
	font-weight: 400 !important;
}
.survey-form .gf_progressbar_title {
	display: none !important;
}
.gform_wrapper.gravity-theme .gform_footer button, 
.gform_wrapper.gravity-theme .gform_footer input, 
.gform_wrapper.gravity-theme .gform_page_footer button, 
.gform_wrapper.gravity-theme .gform_page_footer input {
	background: #e3672a !important;
	color: #FFF !important;
	border: none !important;
	width: 200px !important;
	padding: 10px !important;
	border-radius: 5px !important;
	cursor: pointer !important;
}
.survey-form .gchoice {
	padding: 5px !important;
	margin-bottom: 1px !important;
}
.survey-form .gchoice:hover {
	background: #f2f2f2 !important;
}
.survey-form .gform_wrapper.gravity-theme fieldset {
	margin: 0 0 10px !important;
	border-bottom: 1px dashed #ddd !important;
	padding-bottom: 20px !important;
	opacity: .5 !important;
}
.survey-form .gform_wrapper.gravity-theme fieldset:hover {
	opacity: 1 !important;
}
body .gform_wrapper .gf_page_steps {
	margin: 0 0 0px !important;
	padding: 0 !important;
	border: none !important;
	list-style: none !important;
	counter-reset: div !important;
}
body .gform_wrapper .gf_step span.gf_step_number {
	display: none !important;
}
body .gform_wrapper .gf_step {
	width: 25% !important;
	margin: 0 !important;
	text-align: center !important;
	position: relative !important;
	opacity: 1 !important;
	height: auto !important;
	display: inline-block !important;
}
body .gform_wrapper .gf_step::before {
	content: counter(div) !important;
	display: inline-block !important;
	counter-increment: div !important;
	-webkit-border-radius: 50% !important;
	-moz-border-radius: 50% !important;
	border-radius: 50% !important;
	height: 44px !important;
	width: 44px !important;
	line-height: 40px !important;
	background: #959595 !important;
	color: #FFFFFF !important;
	font-weight: 700 !important;
	margin: 0 0 30px !important;
	font-size: 20px !important;
	border: 2px solid #FFFFFF !important;
	position: relative !important;
	z-index: 3 !important;
}
body .gform_wrapper .gf_step span.gf_step_label {
	display: block !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
}
.gf_step span.gf_step_label {
	color: #fff !important;
}
.gform_wrapper .gf_step span.gf_step_label::before, 
.gform_wrapper .gf_step span.gf_step_label::after {
	display: block !important;
	content: '' !important;
	width: 50% !important;
	height: 15px !important;
	background: #f0efed !important;
	position: absolute !important;
	top: 15px !important;
	left: 0% !important;
	z-index: 1 !important;
}
body .survey-form .gf_step_first .gf_step_label::before, 
body .survey-form .gf_step_last .gf_step_label::after {
	display: none !important;
}
body .survey-form .gf_step.gf_step_active .gf_step_label::after, 
body .survey-form .gform_wrapper .gf_step.gf_step_active::before {
	background: #e3672a !important;
}
.gform_wrapper .gf_step.gf_step_last {
	margin-top: 5px !important;
}
.gform_wrapper .gf_step.gf_step_last::before {
	color: rgba(255, 255, 255, 0) !important;
}
.gform_wrapper .gf_step.gf_step_last::after {
	content: '' !important;
	display: block !important;
	width: 14px !important;
	height: 23px !important;
	border-right: 5px solid #FFFFFF !important;
	border-bottom: 5px solid #FFFFFF !important;
	transform: rotate(45deg) !important;
	-webkit-transform: rotate(45deg) !important;
	top: 8px !important;
	left: 50% !important;
	position: absolute !important;
	z-index: 3 !important;
	margin-left: -9px !important;
}
body .gform_wrapper .gf_step span.gf_step_label::after {
	left: 50% !important;
}
body .gform_wrapper .gf_step.gf_step_completed::before, 
body .gform_wrapper .gf_step.gf_step_completed span.gf_step_label::before, 
body .gform_wrapper .gf_step.gf_step_completed span.gf_step_label::after {
	background: #333 !important;
}
body .gform_wrapper .gf_step.gf_step_completed span.gf_step_label::after {
	width: 100% !important;
	z-index: 2 !important;
}
.page-id-9085 #text_block-3-4221 .ct-span {
	display: block !important;
}
.partial_entry_warning {
	display: none !important;
}
.about-us-list li::marker {
	color: #E3672A !important;
}
.about-us-list ul {
	padding-left: 15px !important;
}
.about-us-list li {
	margin: 20px 0 !important;
}
.hero-tagline.about {
	width: 62% !important;
}
.about-us-timeline .ct-new-columns .ct-div-block {
	position: relative !important;
}
.about-us-timeline .ct-new-columns img {
	background: #e3672a!important;
	border-radius: 50%!important;
	position: relative !important;
	z-index: 999 !important;
}
.about-us-timeline .ct-div-block .ct-text-block:before, 
.about-us-timeline .ct-div-block .ct-text-block:after {
	content: "" !important;
	position: absolute !important;
	display: block !important;
	width: 50% !important;
	border-top: 1px dashed #FFFFFF !important;
	top: 63px !important;
}
.about-us-timeline .ct-text-block:before {
	left: 0px !important;
}
.about-us-timeline .ct-text-block:after {
	right: 0 !important;
}

/** General >> Sub menu link **/
.sub-menu a {
	text-transform: none !important;
	border-bottom-color: rgb(206, 206, 206) !important;
	border-bottom-width: 1px !important;
}

/** General >> Header center 187 11 **/
#_header_center-187-11 {
	text-transform: none !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {
	/** General >> Menu main menu menu item **/
	.ct-new-columns .history-box:last-child .ct-text-block:after, 
.ct-new-columns .history-box:first-child .ct-text-block:before {
	display: none !important;
}

}


/*( Tablet & Phone )*/
@media (max-width: 767px) {
	/** General >> Menu main menu menu item **/
	.ct-new-columns .history-box:last-child .ct-text-block:after, 
.ct-new-columns .history-box:first-child .ct-text-block:before {
	
}
.display-none-break br {
	display: none !important;
}

}


/*( Phone )*/
@media (max-width: 480px) {
	/** General >> Menu main menu menu item **/
	.ct-new-columns .history-box:last-child .ct-text-block:after, 
.ct-new-columns .history-box:first-child .ct-text-block:before {
	
}
.hero-tagline.about {
	width: 100% !important;
}
.hero-tagline {
	width: 100% !important;
}
#headline-173-13497 {
	font-size: 34px !important;
}
.display-none-break br {
	display: none !important;
}
.not-displaying-image-mobile {
	padding-top: 100% !important;
	width: 100% !important;
	background-position: 70% 50% !important;
}

}

